# encoding:utf-8
class XcxPushTmplRecord < ActiveRecord::Base
  has_paper_trail  
  self.table_name = "xcx_push_tmpl_records"
  belongs_to :wx_user , :foreign_key => :wx_uid
  rails_admin do
    navigation_label '推送管理'
    weight -220

    list do
      filters [:id, :wx_user, :temp_id, :push_time]
      field :id
      field :wx_user    
      field :temp_id
      field :push_time
    end

    show do
      field :id
      field :wx_uid    
      field :temp_id
      field :push_time
    end

    edit do
      field :id
      field :wx_uid    
      field :temp_id
      field :push_time
    end
  end

end
